[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.AlphaShift

AlphaShift number of bits to shift alpha (least to most significant)

## Declaration

Source position: graphtype.pp line 130

`TRawImageDescription.AlphaShift: Byte;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.